KNETWALK(6)

NAME
knetwalk - A game for system administrators

SYNOPSIS
knetwalk [Qt-options] [KDE-options] [options]

DESCRIPTION
KNetwalk presents the player with a rectangular grid containing a server, several clients, and pieces of wire. The object of the game is to rotate these elements until every client is connected to the server, and no wires are left unconnected. Optionally, you can try to get a high score by minimizing the number of rotations needed. Left clicking on a square rotates it counterclockwise, while right clicking rotates it clockwise. Middle clicking on a square marks the square with a blue background and prevents you from rotating it unless you middle click again to unmark it; this can be very useful for marking squares which you know are in the correct orientation.

PROGRAM OPTIONS

--Novice
    Start in novice mode. In this mode, you get a 5x5 grid.

--Normal
    Start in normal mode. In this mode, you get a 7x7 grid.

--Expert
    Start in expert mode. In this mode, you get a 9x9 grid.

--Master
    Start in master mode. In this mode, you get a 9x9 grid laid out on a torus, so that a wire leading off one edge can connect to a wire on the opposite edge.